Skip to main content
PATCH
/
v1
/
tier-limits
/
verification
/
{tier}
Override verification (account) tier cap
curl --request PATCH \
  --url https://api.getsly.ai/v1/v1/tier-limits/verification/{tier} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "per_tx_cents": 123,
  "daily_cents": 123,
  "monthly_cents": 123
}
'
{
  "data": {
    "tier": 1,
    "per_tx_cents": 123,
    "daily_cents": 123,
    "monthly_cents": 123,
    "is_default": true,
    "currency": "USD"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Path Parameters

tier
string
required

Body

application/json
per_tx_cents
integer
daily_cents
integer
monthly_cents
integer

Response

200 - application/json

Updated

data
object
required